Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2718 - libnss_hesiod can't do uid or gid lookups
Summary: libnss_hesiod can't do uid or gid lookups
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 19:32 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-16 15:13:07 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 1999-05-10 19:32:10 UTC
This happens because a couple of the symbols in the module
don't have versioning information, so they aren't global
symbols.  When libc goes to use these functions, it fails
on a dlsym() call.  About to send in a patch.

------- Email Received From  Nalin Dahyabhai <nalin@thermo.stat.ncsu.edu> 05/10/99 15:33 -------

Comment 1 Matt Wilson 1999-05-24 16:56:59 UTC
This is fixed in CVS glibc

Comment 2 Cristian Gafton 1999-06-16 15:13:59 UTC
Fixed in the CVS glibc; a errata glibc release is pending.


Note You need to log in before you can comment on or make changes to this bug.